package com.alttd.altitudeweb.database.litebans;

public enum HistoryType {
    ALL,
    BAN,
    MUTE,
    KICK,
    WARN;

    public static HistoryType getHistoryType(String historyType) {
        return HistoryType.valueOf(historyType.toUpperCase());
    }
}
